@charset "UTF-8";

.red2{color: #e20026;border-bottom: 1px solid;}

.clLink{
    border: 2px solid #ffffff;
    padding: 2%;
    display: block;
    text-align: center;
    color: #ffffff;
    font-size: 30px;
    font-weight: bold;
    background-color: #000;
    }
.clLink:before{
    background-image: url(/image/cl.png);
    content: '';
    display: inline-block;
    width: 115px;
    height: 60px;
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    padding-left: 17%;
}

.clLink00{
    background-color: #000;
    padding: 1%;
    width: 80%;
    margin: 0 auto;
    margin-top: 2%;
	display: block;
}

.close-wrap{
	margin: 0 auto;
    max-width: 1178px;
}

.important{
    font-size: 34px;
    font-weight: bold;
    text-align: center;
    background: #e20026;
    padding: 1%;
    color: #fff;
}

.important-text{
    text-align: left;
    font-size: 20px;
    line-height: 33px;
    padding: 2% 1% 7% 1%;
}

.each_guidance-ttl{
    border-left: 0.5em solid #e60012;
    font-size: 21px;
    font-weight: bold;
    padding: 1%;
    /* margin-bottom: 2%; */
    text-align: left;
}
.each_guidance{
	border-bottom: 1px solid #dddddd;
    padding: 3% 0;
}

dl.note-dl{
	display: inline-block;
	width: 100%;
	font-size: 18px;
	line-height: 31px;
	text-align: left;
}

dt.note{
	float: left;
    margin-right: 0.5em;
    width: 10px;
}

dd.note_text{
	float: left;
	width: 97%;
}

dt.note_text:after{
	clear: both;
}

.bold{
    font-weight: 600;
    color: #464646;
}

.last{
    border-bottom: none;
    margin-bottom: 3%;
}

.bnr{
	width: 86%;
	margin: 0 auto 2%;
}

.bnr_2{
    background-color: #e60012;
    padding: 4%;
    font-size: 30px;
    color: #fff;
    font-weight: bold;
    border-radius: 75px;
    width: 86%;
    margin: 0 auto;
    margin-top: 0%;
}

a:hover{
	opacity: 0.5;
}

.bnr img:hover{
	opacity: 0.5;
}

.bnr_2:hover{
	opacity: 0.5;
}
/* ========================================
	ここからはiPad用のCSS
========================================= */
@media screen and (max-width: 768px){
.clLink{width: 100%; font-size: 16px;}

	.important{
		    font-size: 14px;
	}

	.important-text{
		    font-size: 11px;
		    line-height: 18px;
		    text-align: left;
	}
	.each_guidance-ttl{
		    font-size: 11px;
		    padding: 1% 0 1% 2%;
	}

	dd.note_text{
    	float: left;
    	width: 93%;
   		margin-bottom: 5%;
    	line-height: 16px;
	}
	dl.note-dl{
	    font-size: 11px;
	}

	.bnr{
		width: 100%;
	}

.bnr_2 {
    background-color: #e60012;
    padding: 4%;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    border-radius: 24px;
    width: 100%;
    margin: 0 auto;
}

.clLink00{width: 100%;}

.clLink:before {
    background-image: url(/image/cl.png);
    content: '';
    display: inline-block;
    width: 57px;
    height: 30px;
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    padding-left: 20%;
}
}